 .App {

}

 .dot {
     height: 25px;
     width: 25px;
     border-radius: 50%;
     display: inline-block;
 }
 p {
     border-bottom: solid 1px;
     color:black;
     width: size;
     padding: 10px;
 }
